paddlespeech.t2s.modules.predictor package
==========================================

.. automodule:: paddlespeech.t2s.modules.predictor
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.modules.predictor.duration_predictor
   paddlespeech.t2s.modules.predictor.length_regulator
   paddlespeech.t2s.modules.predictor.variance_predictor
